﻿@charset "utf-8";
:root {--color: #e9e9eb;}
@media (min-width:1025px){.pro-main .page-container,.pro-d-main .page-container{flex-direction: row-reverse;}
.pro-main .page-main,.pro-d-main .page-main{margin-right:0;margin-left:30px;}}
@media (min-width:1025px) and (max-width:1280px){.pro-main .page-main,.pro-d-main .page-main{margin-left:20px;}}
.pro-list.list1 li .pro-info .icon{text-align:center;margin-top:10px;}
.pro-list.list1 li .pro-info .icon .icon-btn{display: inline-block;width: 16px;height: 16px;border: 1px solid var(--color);vertical-align: middle;margin-right: 5px;cursor: pointer;}
.pro-list.list1 li .pro-info .icon>em{display:none;}
.pro-list.list1 li .pro-info .icon span{color:var(--color)}
.pro-list.list1 li .pro-info .icon.pro-checked .icon-btn::before {content: '√';position: relative;font-size: var(--fontsize24);top:-13px;right:1px;}
.prodetails-info .prodetails-text{-webkit-line-clamp: inherit;}
.fedbotbox{display: flex;justify-content: space-around;margin-top:30px}
.btn a{width: 100%;height: 46px;background: var(--color);display: inline-flex;align-items: center;justify-content: center;color: #FFFFFF;cursor: pointer;font-size: var(--fontsize18);position: relative;overflow: hidden;border-radius: var(--borderradius);border: none;outline: 0;z-index: 1;padding: 0 10px;}
.fedbotbox .btn{margin-right: 10px;}
.pro-d-main .page-main .wmkcfeedback input{width: 49%!important;}
/*.wmkcfeedback input, .wmkcfeedback textarea, .wmkcfeedback .wmkcfb-fileupload{background: #000000;color:#fff}*/
/*.wmkcfeedback input::placeholder, .wmkcfeedback textarea::placeholder, .wmkcfeedback .wmkcfb-fileupload::placeholder{color: #fff;}*/
.pro-d-main .page-main .wmkcfeedback .send-btn {background: #ededed;color: #000;}
@media (min-width: 1025px) {.nobanner header .head-info {background: var(--hovercolor);}}
.pro-d-main .fedbotbox .btn a:hover{background: #ba2a25;}
.pro-d-main .pagelink .pagelink-item .flex em{background: #eee;border: 1px solid #eee;color:var(--fontcolor)}
.pro-d-main .pagelink .pagelink-item .flex{border: 1px solid #eee;}
.thumbnail-box .list .item img,.thumbnail-show .small-box img{object-fit:contain;}
@media (min-width: 1025px) {
body:not(.nobanner):not(.index){padding-top: 0;}
body:not(.nobanner):not(.index) header{background: initial;}
body:not(.nobanner):not(.index) header .head-info{background: initial;}
body:not(.nobanner):not(.index) header .head-top{background: initial;}
body:not(.nobanner):not(.index) header.is-active{background: #000;}
body:not(.nobanner):not(.index) header.is-active .head-top{background: #000;}
body:not(.nobanner):not(.index) header.is-active .head-info{background: #000;}

}
@media (min-width:1025px){.sidebar-cate li{position:relative}
.sidebar-cate li>.iconfont{cursor:pointer;position:absolute;right:0px;top:6px;font-size:var(--fontsize14);color:var(--introcolor)}
.sidebar-cate .sub-menu{display:none}
.sidebar-cate .sub-menu li,.sidebar-cate .pro-menu li{line-height:40px;height:40px;padding:0px 30px;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.sidebar-cate .icon-arr{transition:transform .2s ease}
.sidebar-cate>li.active em{color:var(--color);transform:rotate(-90deg)}
.sidebar-cate li.active>a,.sidebar-cate>li.active>a:hover{color:var(--color)}
.sidebar-cate>li.active>a{background: initial;}
.sidebar-cate>li{margin-bottom:8px;position:relative;background:#fff;}
.sidebar-cate>li>a{display:block;width:100%;height:50px;line-height:50px;padding:0px 30px;box-sizing:border-box;overflow:hidden;background:#FBFBFB;text-overflow:ellipsis;white-space:nowrap}
.sidebar-cate li.LiLevel1{margin-bottom:5px;position:relative}
.sidebar-cate li.LiLevel1:after{content:"";position:absolute;width:30px;height:50px;top:0px;left:0px;background:url("https://css02.v15cdn.com/m420/images/new_icon.webp") no-repeat;background-position:center center}
.sidebar-cate li.LiLevel1>a{display:block;padding:0px 30px 0px 30px;width:100%;height:50px;line-height:50px;background:#FBFBFB;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box}
.sidebar-cate>li .sub-menu a{padding:0}}
.wmkcfeedback .send-btn {background: #ededed;color: #000;}
.kche-t5 span:not(.kche-bg-theme){position:static;width:auto;height:auto;background:none;}
@media (max-width:540px){.kche-t46 .kche-item-img{max-width:100%!important}}
.kche-t5 h2, .kche-t5 h5  { color: #000000!important;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img a img,.pro-list li .pro-img img{height:auto;display:block;aspect-ratio:1/1;object-fit:contain;background:#fff}
.product-catelist .product-cateitem .cate-img img{height:auto;display:block;aspect-ratio:36/25;background:#fff}
.pro-list li{border-color:#eee}
@media (min-width:1025px){.rfixed{bottom:180px;}}
@media (min-width:1024px){header.is-active .head-top{height:40px;opacity:unset;visibility:unset}
body:not(.nobanner) header .head-info,body:not(.nobanner):not(.index) header{background:#000000d9}
body:not(.nobanner),body:not(.nobanner):not(.index){padding-top:129px}}
@media (min-width: 1024px) {.head-top,body:not(.nobanner) header .head-info, body:not(.nobanner):not(.index) header,body:not(.nobanner):not(.index) header.is-active {background: #474747;}}
footer{background: #474747;}
footer .gotop{ background: #e9342a;}
div#jljw_IM_GdImBox .GdImMiniBox{background: #3aacf9;}
.pro-list li .pro-info .more,.pro-list.list1 li .pro-info .icon span,.pro-list li:hover .pro-info .title,.prolist-bottom .fedbotbox .btn a{color: var(--fontcolor);}
div#jljw_IM_GdImBox .cbTitle{background: #3aacf9;}
@media (min-width:1025px){.head-info .nav-ul>li a.inmenu_1,.head-info .nav-ul>li:hover>a{color:#fff}
.head-info .nav-ul>li:hover .submenu li:hover>a {background:none}
.head-info .search-input button em{color:var(--fontcolor)}}
@media (max-width:1024px){.head-info{background:#474747}
.head-info .search-box .search-input button em{color:var(--fontcolor)}
.head-info .head-nav .nav-ul>li a.inmenu_1, .head-info .head-nav .nav-ul>li a.inmenu_1+em,.head-info .head-nav .nav-ul>li.cur>a,.head-info .head-nav .nav-ul>li.cur>em{color:var(--fontcolor)}
.head-link em,.head-link .item a{color:var(--fontcolor)}}
.contact-list .contact-item em,.sidebar-search button em{color:#474747}
.product-catelist .product-cateitem:hover .cate-title{background:#fff}
.product-catelist .product-cateitem:hover .cate-title a,.newslist li:hover .newslist-info .title,.newslist li:hover .newslist-info .more em{color:var(--fontcolor)}
.recentnews-list li:hover .info .title,.sidebarhot-list .sidebarhot-item:hover .sidebarhot-info .title,.pagelink .pagelink-item a:hover{color:var(--fontcolor)}
.kche-color-theme{color:#333!important}
.newslist li .newslist-info .date,.newslist li .newslist-info .more,.sidebarhot-list .sidebarhot-item .sidebarhot-info .more{color:#555}